
@media (max-width: 767px) {

.headercontent{  display:none}

#headercontent{ display:none }

#FlexibleSwitchButtons {
	display:none
}

#btn_cadBox{
	display:none;
}

#cartPanelBox{
	display:none
}
#c1693{
	display:none
}

.module{
 	margin: 10px;
    padding: 2px ;
	}

div.product-price .wrap {
    height: 80px;
    margin: 3px 0;
}

#date_time {
	display:none
}
#cart_symbol{
	display:none
}

#customTabHowToDownload, #customTabDefCalc , #customTabDefCalcHowTo{
	display:none !important;	visibility:hidden
}

div#vmFlyPageBottom ul.shadetabs li #customTabHowToDownload, #customTabDefCalc , #customTabDefCalcHowTo{
	display:none !important;
	visibility:hidden
}

.tabsstyleDIV .tabcontent-container #customTabHowToDownload .width50, .tabsstyleDIV .tabcontent-container #customTabDefCalcHowTo .width50 {
    width: 97% !important;
}



.hidden-desktop {
	display:block
}
.hidden-phone {
	display:none
}
.module-title {
       padding-bottom: 0px;
}

}

@media (min-width: 768px) and (max-width: 959px) {

.hidden-desktop {
	display:block
}
.hidden-tablet {
	display:none
}

}

@media (max-width: 1220px) {

#banner {
	display:none
}

}

@media (max-width: 959px) {

#maininner,#sidebar-a,#sidebar-b {
	width:100%;
	left:auto;
	right:auto
}

}

@media (min-width: 480px) and (max-width: 959px) {

.headercontent{  display:none}

#headercontent{ display:none }

#date_time {
	display:none
}
#cart_symbol{
	display:none
}
vmtabs #customTabHowToDownload, #customTabDefCalc , #customTabDefCalcHowTo{
	display:none !important
}


#more-views-arrow next {display:none}

.width16,.width20,.width25,.width40,.width60,.width75,.width80 {
	width:50%
}
.width50 .width50 {
	width:100%
}
.sidebars-1 #sidebar-a .width100, .sidebars-1 #sidebar-b .width100 {
	width:50%
}
#sidebar-a .width100:nth-child(odd):last-child, #sidebar-b .width100:nth-child(odd):last-child,.width20:nth-child(odd):last-child {
	width:100%
}
.sidebars-2 #sidebar-a, .sidebars-2 #sidebar-b {
	width:50%
}
.sidebars-2.sidebar-a-right #sidebar-a, .sidebars-2.sidebar-b-right #sidebar-b {
	float:right
}
.grid-gutter>.grid-box:nth-child(n+3)>* {
	margin-top:30px
}
.width50 .align-left, .width50 .alignleft, .width50 .align-right, .width50 .alignright {
	margin:0 auto 15px auto;
	float:none
}

}

@media (max-width: 767px) {

.headercontent{  display:none}

#headercontent{ display:none }

#FlexibleSwitchButtons {
	display:none
}
#date_time {
	display:none
}
#cart_symbol{
	display:none
}
vmtabs #customTabHowToDownload, #customTabDefCalc , #customTabDefCalcHowTo{
	display:none !important
}

#btn_cadBox #cartPanelBox{
	display:none
}

.product-related-products .product-field.product-field-type-R {
       min-height: auto  !important;
}

#header-responsive {
	display:block
}
#header-responsive .logo, #header-responsive .searchbox {
	display:inline-block;
	width:45%;
	vertical-align:middle
}
#header-responsive .logo {
	margin-right:10%
}
#header-responsive .searchbox {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
.menu-responsive {
	width:100%;
	font-size:14px
}

}

@media (min-width: 480px) and (max-width: 767px) {

#date_time {
	display:none
}
#cart_symbol{
	display:none
}

.headercontent{  display:none}

#headercontent{ display:none }

.width33 {
	width:50%
}
.width33:nth-child(odd):last-child {
	width:100%
}

div.productdetails-view #btn_cadBox {
    white-space: nowrap;
    margin-bottom: 10px;
    width: auto;
}
}

@media (max-width: 479px) {

.headercontent{  display:none}

#headercontent{ display:none }

#date_time {
	display:none
}
#cart_symbol{
	display:none
}
vmtabs #customTabHowToDownload, #customTabDefCalc , #customTabDefCalcHowTo{
	display:none !important
}


body {
	word-wrap:break-word
}
.width16,.width20,.width25,.width33,.width40,.width50,.width60,.width66,.width75,.width80 {
	width:100%
}
.grid-gutter>.grid-box:nth-child(n+2)>* {
	margin-top:30px
}
.align-left,.alignleft,.align-right,.alignright {
	margin:0 auto 15px auto;
	float:none
}

}

@media (max-width: 959px) {

.menu-dropdown a.level1 > span, .menu-dropdown span.level1>span {
	padding:12px 15px 0 5px
}
div.acymailing_module {
	text-align:center;
	width:100%
}
.wk-slideshow-home .caption, .layout-slideshow .sprocket-features-content {
	height:300px
}
.row .column, .row .columns {
	width:100%;
	left:auto;
	right:auto;
	margin-left:0
}
.event {
	display:inline-block
}
#totop-scroller,#toTop {
	display:none !important
}

}

@media (min-width: 768px) and (max-width: 959px) {

.menu-dropdown a.level1 > span, .menu-dropdown span.level1>span {
	padding:12px 15px 0 5px
}
.menu-dropdown a.level1 > span, .menu-dropdown span.level1>span {
	padding:12px 16px 0 5px
}
.wk-slideshow-home .caption h2, .layout-slideshow .sprocket-features-title {
	font-size:30px
}
.wk-slideshow-home .caption, .layout-slideshow .sprocket-features-content {
	height:265px
}

}

@media (min-width: 480px) and (max-width: 959px) {

.gkTabsWrap.vertical ol {
	border-right:1px solid #DEDEDE !important
}
.gkTabsWrap.vertical ol li {
	width:100%;
	margin:0 !important
}

}
 
@media (max-width: 767px) {

#FlexibleSwitchButtons {
	display:none
}

.width20 floatleft{
	width:100%;
}



h2 {
	line-height:33px
}
#toolbar,#headerbar,#menubar,#breadcrumbs,#header-top,#header-bottom,.mid-divide {
	display:none
}
#header-responsive {
	padding:5px 15px 20px
}
.wk-slideshow-home .caption, .wk-slideshow .next, .wk-slideshow .prev, .layout-slideshow .sprocket-features-content, .layout-slideshow .sprocket-features-arrows .arrow {
	display:none !important
}
#toTop {
	display:none !important
}
.price-col {
	width:90% !important;
	padding-right:0;
	border:1px solid #CECECE;
	-webkit-border-radius:5px !important;
	-moz-border-radius:5px !important;
	-ms-border-radius:5px !important;
	-o-border-radius:5px !important;
	border-radius:5px !important;
	margin-bottom:5px
}
ul.feature>li {
	padding:7px 1px !important
}
.price-col .price-tag {
	padding:15px 5px 10px !important
}
.call-action {
	padding:20px 5px 25px
}
.hidden-img {
	height:60%;
	right:-25px
}
.reveal-modal-bg {
	position:fixed;
	height:100%;
	width:100%;
	background:#000;
	z-index:40;
	display:none;
	top:0;
	left:0
}
.reveal-modal {
	visibility:hidden;
	top:100px;
	left:0;
	margin:10px;
	width:auto;
	background:#eee url(/fileadmin/templates/templates/fontaine_j25/images/typo/modal-gloss.png) no-repeat -200px -80px;
	position:absolute;
	z-index:41;
	padding:30px 40px 34px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,.4);
	-moz-box-shadow:0 0 10px rgba(0,0,0,.4);
	box-shadow:0 0 10px rgba(0,0,0,.4)
}
.reveal-modal .close-reveal-modal {
	font-size:22px;
	line-height: .5;
	position:absolute;
	top:8px;
	right:11px;
	color:#aaa;
	text-shadow:0 -1px 1px rbga(0,0,0,.6);
	font-weight:bold
}
.reveal-modal .row {
	min-width:0
}
.reveal-modal input[type="text"], .reveal-modal input[type="password"], .reveal-modal input[type="email"], .reveal-modal select {
	width:100%;
	-webkit-transition:background-color .15s ease-in-out;
	-moz-transition:background-color .15s ease-in-out;
	-ms-transition:background-color .15s ease-in-out;
	-o-transition:background-color .15s ease-in-out;
	transition:background-color .15s ease-in-out
}
#system form.submission fieldset > div > input[type="text"], #system form.submission fieldset>div>input[type="password"],input[type="text"],legend,fieldset {
	width:95%
}
#system form.submission fieldset>div>textarea,textarea {
	width:88% 
}
input[type="text"]#jform_profile_dob {
	width:82% !important
}
.acymailing_introtext {
	text-align:center;
	padding-bottom:20px;
	white-space:normal;
	left:0
}
#newsletter p {
	margin-left:-38px
}
#newsletter .acymailing_form p {
	float:none;
	top:24px
}
#newsletter .acymailing_form p.acysubbuttons {
	top:-2px
}
div.acymailing_module, .acymailing_module div {
	display:inline-block;
	width:100%;
	text-align:center
}
.acyfield_email input[type="text"] {
	width:55%
}
.gkTabsWrap {
	border-right:1px solid #DEDEDE !important;
	overflow:hidden
}
.gkTabsContainer {
	border-width:0 0 1px 1px !important
}
.showhide li h4 {
	font-size:18px;
	padding:8px 45px 5px
}

}

@media (min-width: 480px) and (max-width: 767px) {

.gkTabsContainer {
	padding:0 10px
}
.gkTabsWrap.vertical ol {
	border-right:1px solid #DEDEDE !important
}
.gkTabsWrap ol li {
	width:100%;
	margin:0 !important
}

}

@media (max-width: 479px) {


.product-related-products .product-field-type-R .product-field-display {
    float: left;
    height: auto !important;
    padding: 10px 12px;
    text-align: center;
    width: 85%;
}

.product-related-products .product-field.product-field-type-R {
    height: auto;
	display: block !important;
	width: 100% !important;
	text-align: center;
	
}

.logo-img {
	height:60px
}
.hidden-img {
	display:none
}
.module-title {
	font-size:20px
}
#system .items .item, #system .items .item:first-child {
	margin-top:12px;
	padding-top:18px;
	border-top-width:1px
}
#system .items :first-child .item {
	margin-top:0;
	padding-top:0;
	border-width:0
}
#system .items .leading .item {
	margin-bottom:0;
	padding-bottom:0;
	border-width:0
}
.gkTabsWrap.vertical ol {
	border-right:1px solid #DEDEDE !important
}
.gkTabsWrap.vertical ol li {
	width:100%;
	margin:0 !important
}
.gkTabsContainer {
	padding:0 10px
}
video, .mejs-poster.mejs-layer img {
	max-width:100% !important
}
.mejs-container.mejs-audio,.mejs-container.mejs-audio>div {
	max-width:100% !important
}

}


@media (min-width: 100px) and (max-width: 767px) {



.logo-img {
	height:60px
}
.hidden-img {
	display:none
}
.module-title {
	font-size:20px
}
#system .items .item, #system .items .item:first-child {
	margin-top:12px;
	padding-top:18px;
	border-top-width:1px
}
#system .items :first-child .item {
	margin-top:0;
	padding-top:0;
	border-width:0
}
#system .items .leading .item {
	margin-bottom:0;
	padding-bottom:0;
	border-width:0
}
.gkTabsWrap.vertical ol {
	border-right:1px solid #DEDEDE !important
}
.gkTabsWrap.vertical ol li {
	width:100%;
	margin:0 !important
}
.gkTabsContainer {
	padding:0 10px
}
video, .mejs-poster.mejs-layer img {
	max-width:100% !important
}
.mejs-container.mejs-audio,.mejs-container.mejs-audio>div {
	max-width:100% !important
}



.category.floatleft.width33  {
    width: 100% !important;
}

.width33 {
    width: 100%;
}
.csc-textpic-image {
    min-height: 133px !important;
    width: 46% !important;
}
  
DIV.csc-textpic-left DIV.csc-textpic-imagewrap img {
    width: 100%;
}
  
.csc-default object {
    max-width: 100%;
}

.csc-textpic-imagewrap.csc-textpic-single-image {
    width: 100% !important;
}
.csc-textpic-imagewrap.csc-textpic-single-image img {
    width: 100%;
}

.csc-textpic-imagewrap.csc-textpic-single-image img {
    width: 100%;
}


.csc-default table, .csc-default tr , .csc-default td {
    display: block !important;
    height: auto !important;
    float: left;
    position: relative;
    width: auto !important;
}

.box_clone {
    width: 100% !important;
}
.container_skitter {
    width: 100% !important;
}
.box_skitter.mod_btslideshow {
    width: 100% !important;
}


.grid-box.width33 {
    width: 100%;
}

.csstd_dwnld_image {
    width: 100%;
}

#c1309 .module.deepest > div {
    margin: 0px !important;
    margin-left: 20px !important;
}

.csc-default {
    float: left;
    height: auto !important;
    width: 100% !important;
}
.ctlg_dwnld_A {
    float: left;
    height: 320px !important;
    width: 100%;
}


#slide-zone {
    display: none;
}
.mobile_header{
 display:block !important
}
.floatleft.width33 {
    width: 100% !important;
}


.grid-block  .width16 {
    width: 100%;
}
.grid-block .width50 {
    width: 100%;
}




#toolbar {
    display: block;
}
div.mod-languages ul {
    width: auto;
}
#toolbar .float-left .module, #toolbar .float-left > time {
    margin-left: 11px;
}


DIV.csc-textpic DIV.csc-textpic-imagecolumn {
    width: 100% !important;
}



#maininner {
    width: 100%;
}
#sidebar-a {
    width: 100%;
}


.size-auto {
    max-width: 100%;
    padding-left: 0 !important;
}



.sprocket-tabs-panel > div {
    margin-left: 0 !important;
}



ul ul, ul ol, ol ol, ol ul {
    margin: 4px 0 5px -18px;
}


.ctlg_dwnld_image_A {
    margin-bottom: 10px;
    width: 100%;
}





.tx-felogin-pi1 label {
    display: block;
}
DIV.csc-textpic-caption-c .csc-textpic-caption {
    text-align: center;
}
DIV.csc-textpic-caption-r .csc-textpic-caption {
    text-align: right;
}
DIV.csc-textpic-caption-l .csc-textpic-caption {
    text-align: left;
}
DIV.csc-textpic DIV.csc-textpic-imagecolumn {
    display: inline;
    float: left;
}
DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
    border: 2px solid black;
    padding: 0;
}
DIV.csc-textpic-imagewrap {
    padding: 0;
}
DIV.csc-textpic IMG {
    border: medium none;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image {
    float: left;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap UL {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI {
    float: left;
    margin: 0;
    padding: 0;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
    float: left;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DT {
    float: none;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD {
    float: none;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD IMG {
    border: medium none;
}
DL.csc-textpic-image {
    margin: 0;
}
DL.csc-textpic-image DT {
    display: inline;
    margin: 0;
}
DL.csc-textpic-image DD {
    margin: 0;
}
DIV.csc-textpic-clear {
    clear: both;
}
DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image, DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image, DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline;
    margin-right: 10px;
}
DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image, DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image, DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline;
    margin-left: 10px;
}
DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline;
    margin-left: 10px;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
    margin: 0;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
    margin: 0;
    vertical-align: bottom;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 10px;
}
DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow {
    display: block;
    margin-bottom: 10px;
}
DIV.csc-textpic DIV.csc-textpic-imagerow {
    clear: both;
}
DIV.csc-textpic DIV.csc-textpic-single-image IMG {
    margin-bottom: 10px;
}
* + html DIV.csc-textpic DIV.csc-textpic-imagerow .csc-textpic-image {
    margin-bottom: 0;
}
* + html DIV.csc-textpic DIV.csc-textpic-imagerow {
    margin-bottom: 10px;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol {
    margin-left: 0 !important;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol {
    margin-right: 0 !important;
}
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
    margin-right: 10px !important;
}
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
    margin-left: 10px !important;
}
DIV.csc-textpic-above DIV.csc-textpic-text {
    clear: both;
}
DIV.csc-textpic-center {
    text-align: center;
}
DIV.csc-textpic-center DIV.csc-textpic-imagewrap {
    margin: 0 auto;
}
DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
    text-align: left;
}
DIV.csc-textpic-center DIV.csc-textpic-text {
    text-align: left;
}
DIV.csc-textpic-right DIV.csc-textpic-imagewrap {
    float: right;
}
DIV.csc-textpic-right DIV.csc-textpic-text {
    clear: right;
}
DIV.csc-textpic-left DIV.csc-textpic-imagewrap {
    float: left;
}
DIV.csc-textpic-left DIV.csc-textpic-text {
    clear: left;
}
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap {
    float: left;
}
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap {
    float: right;
}
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
    clear: both;
    float: right;
}
* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text {
    height: 1%;
}
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
    clear: both;
    float: left;
}
* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text, * html .csc-textpic-intext-left ol, * html .csc-textpic-intext-left ul {
    height: 1%;
}
DIV.csc-textpic DIV.csc-textpic-imagerow-last {
    margin-bottom: 0;
}
.csc-textpic-intext-left ol, .csc-textpic-intext-left ul {
    overflow: auto;
    padding-left: 40px;
}


.width40.floatleft.FlexibleProductDetailsLeft {
    width: 100%;
}
selectorSavingError {
}
#FlexibleDetailsRight {
    width: 100%;
}
div.productdetails-view div#reqMoreBox {
    margin: 15px 0px 15px 0px;
    width: 100%;
}
div#vmFlyPageBottom ul.shadetabs li {
    width: 100%;
}
div#vmFlyPageBottom ul.shadetabs li a {
    width: 100%;
}
div.productAddInfoItemWrap .productAddInfoItemImageWrap .size-auto {
    width: 100%;
}

.tabsstyleDIV .tabcontent-container #customTabHowToDownload .width50, .tabsstyleDIV .tabcontent-container #customTabDefCalcHowTo .width50 {
    width: 97%;
}

}